@charset 'UTF-8';

/*SlideShow*/
.full-slider-bg-caption{
	width:800px;
}
.full-slider-bg-usp{
	top:600px;
}
.capt-price-container span.capt-label{
	width:150px;
	padding:0;
}
.capt-destination.auto-price-destination{
	width:300px;
	height:40px;
	margin-top:-16px;
}
span.capt-destination{
	line-height:50px;
	margin-top:-5px;
}
.capt-destination.auto-price-destination span{
	margin-top:-10px;
	line-height:50px;
}
.capt-action-text{
	/*margin-top:-285px;*/
}

/*CEP*/

.cepAreaHalfBody input{
	display:none;
}
.cepAreaHalfBody input.hasDatepicker{
	display:block;
}
.passengerDropDowns .passengerDropdownContainer{
	margin-top:-38px;
	margin-left:87px;
}

#SipFullRegionContainer{
	min-height:650px;
}